google_map:
  label: Google Map
  namespace: Molecules/HTML
  use: '@molecules/html/google-map/google-map.twig'
  description: Component for displaying rich text, for example from a WYSIWYG editor.
    Check https://github.com/tailwindlabs/tailwindcss-typography for more informations.
  fields:
    address:
      type: text
      label: Items
      preview: Hoddesdon EN11 0EG, United Kingdom

  settings:
    load_dynamic:
      type: boolean
      label: Load
      preview: false
      default: false
    load_directions:
      type: boolean
      label: Dir
      preview: false
      default: false
    directions_url:
      type: textfield
      label: Directions URL
      preview: '#'
